## r-cran-nnls 1.4

=== DESCRIPTION ===
Package: nnls
Type: Package
Title: The Lawson-Hanson algorithm for non-negative least squares
        (NNLS)
Version: 1.4
Author: Katharine M. Mullen and Ivo H. M. van Stokkum
Maintainer: Katharine Mullen <mullenkate@gmail.com>
Description: An R interface to the Lawson-Hanson implementation of an
        algorithm for non-negative least squares (NNLS).  Also allows
        the combination of non-negative and non-positive constraints.
License: GPL (>= 2)
Packaged: 2012-03-19 16:06:34 UTC; kmullen
Repository: CRAN
Date/Publication: 2012-03-19 16:28:59
