=== debian/changelog ===
r-cran-nnls (1.4-3) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jun 2018 22:48:54 +0200

r-cran-nnls (1.4-2) unstable; urgency=medium

  * Team upload.
  * Secure URI in watch file
  * Convert from cdbs to dh-r
  * cme fix dpkg-control
  * Testsuite: autopkgtest-pkg-r
  * debhelper 11
  * Canonical homepage for CRAN packages
  * Update copyright

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 17:40:49 +0100

r-cran-nnls (1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #784266)

 -- Alba Crespi <crespialba+debian@gmail.com>  Thu, 14 May 2015 13:05:26 +0100
