=== debian/control ===
Source: r-cran-nnls
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nnls
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nnls.git
Homepage: http://cran.r-project.org/package=nnls

Package: r-cran-nnls
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for non-negative least squares (the Lawson-Hanson algorithm)
 An R package to the Lawson-Hanson implementation of an algorithm for non-
 negative least squares (NNLS). Also allows the combination of non-negative
 and non-positive constraints.
