## r-cran-nnls 1.5

=== DESCRIPTION ===
Package: nnls
Type: Package
Title: The Lawson-Hanson Algorithm for Non-Negative Least Squares
        (NNLS)
Version: 1.5
Author: Katharine M. Mullen and Ivo H. M. van Stokkum
Maintainer: Katharine Mullen <mullenkate@gmail.com>
Suggests: bvls, quadprog
Description: An R interface to the Lawson-Hanson implementation of an
        algorithm for non-negative least squares (NNLS).  Also allows
        the combination of non-negative and non-positive constraints.
License: GPL (>= 2)
Packaged: 2023-09-11 04:13:04 UTC; kmm-windog
Repository: CRAN
Date/Publication: 2023-09-11 07:20:07 UTC
NeedsCompilation: yes
