=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: r-cran-nnls
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Alba Crespi <crespialba+debian@gmail.com>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper (>= 11~),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nnls
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nnls.git
+Homepage: https://cran.r-project.org/package=nnls
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nnls
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nnls.git
-Homepage: http://cran.r-project.org/package=nnls
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-nnls
 Architecture: any
